<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rXeTUG_8Ee2zxv-8u0MlEA" id="_rXdsQG_8Ee2zxv-8u0MlEA" label="HiveAggregate" version="0.1" item="_rXeTUm_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rXfhcG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rXfhcW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rXgIgG_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.111+0100"/>
    <additionalProperties xmi:id="_rXgIgW_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rXgIgm_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rXgIg2_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.111+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rXeTUW_8Ee2zxv-8u0MlEA" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rXeTUm_8Ee2zxv-8u0MlEA" property="_rXeTUG_8Ee2zxv-8u0MlEA" state="_rXeTUW_8Ee2zxv-8u0MlEA" system="true" eltName="Hive">
    <content href="HiveAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
